Subject: Re: bug#64871: 30.0.50; [FR] Add command and menu item to open user init file

From: Po Lu <[email-masked]>
Date: Thu, 27 Jul 2023 09:09:24 +0800

Ihor Radchenko <[email-masked]> writes:

> The command should obviously be available via M-x and maybe also via
> menu

The global menu bar is already overflowing, so let's not add any more
items to the Edit, Options, Buffers or Tools menus.

The Emacs manual holds a description of the location of user
initialization files.  We can't help people who don't read, and
something tells me the individuals you mention are not the type to
carefully browse through our convoluted menus to find the item you
propose anyway.

> and toolbar.

No!

Adding that item to the tool bar would increase its (limited) size and
defeat its purpose of holding frequently used editing operations,
relegating its role to that of a dumping ground for miscellany.